
/* ****************** 슬라이드이미지+텍스트출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .pm-slide_basic__26356_ {clear:both; max-width: 1900px; margin:0 auto;}
.pm-slide_basic__26356_ a {border:none; text-decoration:none;}
.pm-slide_basic__26356_ a img {border:none;}
.pm-slide_basic__26356_ .owl-item {}
.pm-slide_basic__26356_ .item {position:relative;}
.pm-slide_basic__26356_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_basic__26356_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_basic__26356_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__26356_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_basic__26356_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_basic__26356_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_basic__26356_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_basic__26356_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_basic__26356_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_basic__26356_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_basic__26356_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_basic__26356_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_basic__26356_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_basic__26356_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__26356_ .owl-dots .owl-dot.active span,
.pm-slide_basic__26356_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_26203_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_26203_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_26203_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114513_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_114513_ > div:after {content:''; display:block; clear:both;}
.layout_114513_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114513_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114515_ {font-size:0;}
.title_114515_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114515_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_114515_.style_top p {padding-top:10px;}
.title_114515_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_114515_.style_right p {padding-right:14px;}
.title_114515_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_114515_.style_bottom p {padding-bottom:12px;}
.title_114515_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_114515_.style_left p {padding-left:14px;}
.title_114515_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_114515_.style_circle1 p {padding-left:20px;}
.title_114515_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_114515_.style_circle2 p {padding-left:20px;}
.title_114515_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_114516_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_114516_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__114517_ {max-width: 1000px; margin:0 auto;}
.pm-board_slide_res__114517_ a {border:none; text-decoration:none;}
.pm-board_slide_res__114517_ a img {border:none;}
.pm-board_slide_res__114517_ .item {position:relative;}

.pm-board_slide_res__114517_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__114517_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__114517_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_res__114517_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__114517_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__114517_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__114517_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__114517_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__114517_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__114517_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__114517_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__114517_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__114517_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__114517_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_40105_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_40105_ > div {}
.layout_40105_ > div:after {content:''; display:block; clear:both;}
.layout_40105_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_40105_ > div > .container_1 {width:25%;}
.layout_40105_ > div > .container_2 {width:25%;}
.layout_40105_ > div > .container_3 {width:25%;}
.layout_40105_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_40105_ > div > .container_1 { width:50%; }
	.layout_40105_ > div > .container_2 { width:50%; }
	.layout_40105_ > div > .container_3 { width:50%; }
	.layout_40105_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_40105_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_26195_ {display:inline-block; overflow:hidden; position:relative; width:237px; max-width:100%; vertical-align:top;}
.img_26195_ * {box-sizing:border-box;}
.img_26195_ a {display:block; text-decoration:none;}
.img_26195_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_26196_ {display:inline-block; overflow:hidden; position:relative; width:237px; max-width:100%; vertical-align:top;}
.img_26196_ * {box-sizing:border-box;}
.img_26196_ a {display:block; text-decoration:none;}
.img_26196_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_26197_ {display:inline-block; overflow:hidden; position:relative; width:237px; max-width:100%; vertical-align:top;}
.img_26197_ * {box-sizing:border-box;}
.img_26197_ a {display:block; text-decoration:none;}
.img_26197_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_40106_ {display:inline-block; overflow:hidden; position:relative; width:237px; max-width:100%; vertical-align:top;}
.img_40106_ * {box-sizing:border-box;}
.img_40106_ a {display:block; text-decoration:none;}
.img_40106_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64080_ {clear:both; min-width:200px; max-width:1000px; margin:0 auto;}
.layout_64080_ > div {margin-left:-5px;}
.layout_64080_ > div:after {content:''; display:block; clear:both;}
.layout_64080_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
.layout_64080_ > div > .container_1 {width:66.666666666667%;}
.layout_64080_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_64080_ > div > .container_1 { width:100%; }
	.layout_64080_ > div > .container_2 {clear:both; width:100%; padding-top:5px;}
}

@media \0screen{
	.layout_64080_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_64074_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_64074_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_114519_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_114519_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_114518_:after {content:''; display:block; clear:both;}
.img_tile_114518_ * {box-sizing:border-box;}
.img_tile_114518_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_114518_ .item a {display:block; text-decoration:none;}
.img_tile_114518_ figure {display:block; margin:0; padding:5px;}
.img_tile_114518_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114518_ .text_box {display:block;}
.img_tile_114518_ .text_box p {margin:0; padding:5px;}
.img_tile_114518_ .subject {font-weight:bold; color:#000000;}
.img_tile_114518_ .content {color:#444;}

.text_sml_114518_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_114518_ .content {font-size:13px; line-height:1.6em;}
.text_mid_114518_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_114518_ .content {font-size:14px; line-height:1.6em;}
.text_big_114518_ .subject {font-size:18px; line-height:1.4em;}
.text_big_114518_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_114518_ .item {width:100%;}
.col_m_2_114518_ .item {width:50%;}
.col_m_3_114518_ .item {width:33.3333%;}
.col_m_1_114518_ .item,
.col_m_2_114518_ .item2n,
.col_m_3_114518_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_114518_ .item,
	.col_m_2_114518_ .item2n,
	.col_m_3_114518_ .item3n {clear:none;}

	.col_pc_1_114518_ .item {width:100%;}
	.col_pc_2_114518_ .item {width:50%;}
	.col_pc_3_114518_ .item {width:33.3333%;}
	.col_pc_4_114518_ .item {width:25%;}
	.col_pc_5_114518_ .item {width:20%;}
	.col_pc_6_114518_ .item {width:16.6666%;}
	.col_pc_1_114518_ .item,
	.col_pc_2_114518_ .item2n,
	.col_pc_3_114518_ .item3n,
	.col_pc_4_114518_ .item4n,
	.col_pc_5_114518_ .item5n,
	.col_pc_6_114518_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_114518_ .item,
	.col_m_2_114518_ .item2n,
	.col_m_3_114518_ .item3n {clear:none;}

	.col_pc_1_114518_ .item {width:100%;}
	.col_pc_2_114518_ .item {width:50%;}
	.col_pc_3_114518_ .item {width:33.3333%;}
	.col_pc_4_114518_ .item {width:25%;}
	.col_pc_5_114518_ .item {width:20%;}
	.col_pc_6_114518_ .item {width:16.6666%;}
	.col_pc_1_114518_ .item,
	.col_pc_2_114518_ .item2n,
	.col_pc_3_114518_ .item3n,
	.col_pc_4_114518_ .item4n,
	.col_pc_5_114518_ .item5n,
	.col_pc_6_114518_ .item6n {clear:both;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_64076_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_64076_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_114520_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_114520_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__64073_ { margin:0 auto;}
.pm-banner_slide_basic__64073_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__64073_ a img {border:none;}
.pm-banner_slide_basic__64073_ .owl-item {}
.pm-banner_slide_basic__64073_ .item {position:relative;}

.pm-banner_slide_basic__64073_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__64073_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__64073_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__64073_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__64073_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__64073_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__64073_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_114538_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_114538_ > div:after {content:''; display:block; clear:both;}
.layout_114538_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114538_ {min-width:1000px;}
}

/* ****************** 실선  ****************** */

.solid_line_114536_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_114536_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_40791_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_40791_ > div {}
.layout_40791_ > div:after {content:''; display:block; clear:both;}
.layout_40791_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_40791_ > div > .container_1 {width:66.666666666667%;}
.layout_40791_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_40791_ > div > .container_1 { width:100%; }
	.layout_40791_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_40791_ {min-width:1000px;}
}

/* ****************** 슬라이드형태 이미지출력1  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__114526_ {max-width: 980px; margin:0 auto;}
.pm-banner_slide_basic__114526_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__114526_ a img {border:none;}
.pm-banner_slide_basic__114526_ .owl-item {z-index: 1;}
.pm-banner_slide_basic__114526_ .item {position:relative;}

.pm-banner_slide_basic__114526_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__114526_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__114526_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__114526_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__114526_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__114526_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__114526_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 타이틀 텍스트  ****************** */

.title_40795_ {font-size:0;}
.title_40795_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_40795_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_40795_.style_top p {padding-top:10px;}
.title_40795_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_40795_.style_right p {padding-right:14px;}
.title_40795_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_40795_.style_bottom p {padding-bottom:12px;}
.title_40795_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_40795_.style_left p {padding-left:14px;}
.title_40795_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_40795_.style_circle1 p {padding-left:20px;}
.title_40795_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_40795_.style_circle2 p {padding-left:20px;}
.title_40795_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_40796_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_40796_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */

.img_40793_ {display:inline-block; overflow:hidden; position:relative; width:272px; max-width:100%; vertical-align:top;}
.img_40793_ * {box-sizing:border-box;}
.img_40793_ a {display:block; text-decoration:none;}
.img_40793_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_40800_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_40800_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_40800_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_44579_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_44579_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_44580_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_44580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_44580_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_40798_ {font-size:0;}
.title_40798_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_40798_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_40798_.style_top p {padding-top:10px;}
.title_40798_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_40798_.style_right p {padding-right:14px;}
.title_40798_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_40798_.style_bottom p {padding-bottom:12px;}
.title_40798_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_40798_.style_left p {padding-left:14px;}
.title_40798_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_40798_.style_circle1 p {padding-left:20px;}
.title_40798_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_40798_.style_circle2 p {padding-left:20px;}
.title_40798_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_40799_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_40799_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지  ****************** */

.img_40794_ {display:inline-block; overflow:hidden; position:relative; width:272px; max-width:100%; vertical-align:top;}
.img_40794_ * {box-sizing:border-box;}
.img_40794_ a {display:block; text-decoration:none;}
.img_40794_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54286_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54286_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
